#twitter-feed {
	clear: both;
	background-color: #DEE2E4;
	color: white;
	font-family: "Open Sans";
	font-size: 11px;
	padding: 13px;
	padding-bottom: 0;
	margin-top: 3px;
	height: 30px;
	background-size: 30px;
	background-repeat: no-repeat;
	background-position: 10px center;
}

#twitter-feed, #twitter-feed a { color:#3498db ; }
#twitter-feed ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#twitter-feed ul li {
	margin: 0;
	padding: 0;
	display: none;
}
 #twitter-feed ul li .user {
	 font-weight: bold;
 }
#twitter-widget-0 { display: none; }
/* --- CSS TEST ---- */

.topHeader span, .topHeader h1 {
	display: none;
}

.topMenuRight input {
	background-color: transparent;
	border: 1px solid white;
	width: 150px;
	padding: 4px;
	color: white;
}


.header_top { margin-bottom: 7px; }
.topmenuleft li .linka { line-height: 42px; }
.topmenuleft li .linka:hover { background-color: rgba(5, 56, 105, 0.77); }



#logo-twitter {
	width: 30px;
	position: relative;
	top: -3px;
	border: 0;
	float: left;
	margin-right: 10px;
}
